{% load static %}
<div class="text-center core-font">
    <p>Developed and Powered by</p>
    <div>
        <a href="https://novawebdevelopment.org/"><img src="{% static 'img/logos/novawebdevelopment.png' %}" alt="NOVA Web Development logo"></a>
        <a href="https://libreorganize.org/"><img src="{% static 'img/logos/libreorganize.png' %}" alt="LibreOrganize logo"></a>
    </div>
    <p>Copyright &copy; 2020 - Licensed under Creative Commons Attribution - No Derivative Works 3.0 (or later version)</p>
</div>